Bug 782157 - Review Request: exiv22 - Exif and Iptc metadata manipulation library (compatibility library, EPEL-6 ONLY)
Summary: Review Request: exiv22 - Exif and Iptc metadata manipulation library (compati...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: Package Review
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-16 17:02 UTC by Matěj Cepl
Modified: 2018-12-05 15:57 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-12-05 15:57:34 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2012-01-16 17:02:06 UTC
Spec URL: http://mcepl.fedorapeople.org/tmp/exiv22.spec
SRPM URL: http://mcepl.fedorapeople.org/tmp/exiv22-0.22-3.el6.src.rpm
Description:
A C++ library to access image metadata, supporting full read and write access
to the Exif and Iptc metadata, Exif MakerNote support, extract and delete 
methods for Exif thumbnails, classes to access Ifd and so on.

(compatibility version, only for EPEL-6)

Comment 1 Rex Dieter 2013-04-29 18:03:03 UTC
URLs, 404 Not Found

Comment 2 Matěj Cepl 2013-04-30 12:30:23 UTC
(In reply to comment #1)
> URLs, 404 Not Found

Fixed, sorry.

Comment 3 Rex Dieter 2013-10-13 00:12:34 UTC
Sorry for the delay, but checking again today, and getting 
404 Not Found
again. :(

Comment 4 R P Herrold 2014-09-08 16:04:53 UTC
Matej

the file still seems absent.  I do not see it in a directory listing at
https://mcepl.fedorapeople.org/tmp/

Comment 5 Matěj Cepl 2014-09-08 16:35:56 UTC
The files are back. I am sorry about it.

Comment 6 Carl George 2018-12-05 15:57:34 UTC
The files are 404ing again, which isn't surprising since this is so old.  I'm going to close this out to take it off review tracker, if this package is still needed feel free to re-open.


Note You need to log in before you can comment on or make changes to this bug.